div#page-title-and-continue-shopping {
  overflow: hidden;
  zoom: 1;
}
div#page-title-and-continue-shopping h1#page-title {
  float: left;
}
div#page-title-and-continue-shopping p#continue-shopping {
  float: right;
  margin: 0;
}
p#continue-shopping img {
  display: block;
}


/******************************************************************************
* Shopping basket
*******************************************************************************/

table#shopping-basket {
  border-collapse: collapse;
  margin-bottom: 18px;
  width: 100%;
}
table#shopping-basket th,
table#shopping-basket td {
  font-weight: normal;
  text-align: left;
  vertical-align: top;
  padding: 0;
}
table#shopping-basket thead th {
  font-size: 1.231em;
  font-weight: 500;
  background: url(/img/panel-separator.png) left bottom repeat-x;
  padding-bottom: 12px;
}
table#shopping-basket thead th.quantity {
  text-align: center;
  width: 150px;
}
table#shopping-basket thead th.total {
  text-align: right;
  padding-right: 10px;
  width: 100px;
}
table#shopping-basket tbody td {
  background: url(/img/panel-separator.png) left bottom repeat-x;
  padding: 19px 0 21px 0;
}
table#shopping-basket tbody td.image {
  width: 142px;
}
table#shopping-basket tbody td.image p {
  background: #e8e8e8;
  margin: 0;
  padding: 5px;
}
table#shopping-basket tbody td.image p img {
  display: block;
}
table#shopping-basket tbody td.details {
  padding: 21px 0 0 20px;
}
table#shopping-basket tbody td.details h2 {
  font-size: 1.615em;
  font-weight: 500;
  text-shadow: 0 1px 0 #fff;
  color: #016921;
  margin: 0 0 18px;
}
table#shopping-basket tbody td.details p.code {
  margin: 0 0 18px 0;
}
table#shopping-basket tbody td.details p.code strong {
  color: #016921;
  text-transform: uppercase;
  margin-right: 3px;
}
table#shopping-basket tbody td.details p.price {
  font-size: 1.846em;
  text-transform: uppercase;
  margin: 0;
}
table#shopping-basket tbody td.details p.price span {
  display: block;
  margin-bottom: 2px;
}
table#shopping-basket tbody td.details p.price span.only {
  font-weight: 700;
}
table#shopping-basket tbody td.details p.price span.was {
  color: #999;
  text-decoration: line-through;
}
table#shopping-basket tbody td.details p.price span.now {
  color: #c1272d;
  font-weight: 700;
}
table#shopping-basket tbody td.quantity {
  text-align: center;
  padding-top: 23px;
}
table#shopping-basket tbody td.quantity strong {
  font-size: 1.231em;
  font-weight: 500;
  display: block;
  margin-bottom: 15px;
}
table#shopping-basket tbody td.quantity a {
  text-transform: uppercase;
}
table#shopping-basket tbody td.total {
  font-size: 1.231em;
  text-align: right;
  font-weight: 500;
  padding-top: 23px;
  padding-right: 10px;
}
table#shopping-basket tfoot td {
  background: url(/img/panel-separator.png) left bottom repeat-x;
  padding: 10px 0 12px 0;
}
table#shopping-basket tfoot td div.total {
  float: right;
}
table#shopping-basket tfoot td div.total label {
  font-size: 1.231em;
  font-weight: 500;
  text-transform: uppercase;
  float: left;
  margin: 9px 15px 0 0;
}
table#shopping-basket tfoot td div.total span.input {
  background: #d0d0d0;
  display: block;
  float: left;
  border-radius: 5px;
  padding: 5px;
}
table#shopping-basket tfoot td div.total span.input input {
  background: #016921;
  color: #fff;
  font-size: 1.231em;
  font-weight: 700;
  text-align: right;
  border: 1px solid #fff;
  padding: 3px 5px 3px 5px;
  width: 100px;
}

/* Discount code */
table#shopping-basket tbody tr.discount td.details {
  padding: 21px 0 15px 20px;
}
table#shopping-basket tfoot td form#apply-discount label {
  float: left;
  font-size: 1.615em;
  font-weight: 500;
  text-shadow: 0 1px 0 #fff;
  color: #016921;
  margin: 5px 53px 0 0;
}
table#shopping-basket tfoot td form#apply-discount span.input {
  background: #d0d0d0;
  float: left;
  display: block;
  border-radius: 5px;
  margin: 0 15px 0 0;
  padding: 5px;
}
table#shopping-basket tfoot td form#apply-discount input#discount-code-field {
  font-family: 'Ubuntu', sans-serif;
  font-size: 0.923em;
  color: #4d4d4d;
  border: 1px solid #929292;
  padding: 4px 3px 4px 3px;
  margin: 0;
  width: 225px;
}

/******************************************************************************
* Delivery address
*******************************************************************************/

form#delivery-address h2 {
  font-size: 1.231em;
  font-weight: 500;
  background: url(/img/panel-separator.png) left bottom repeat-x;
  margin-bottom: 20px;
  padding-bottom: 18px;
}
form#delivery-address fieldset.fields {
  background: url(/img/panel-separator.png) left bottom repeat-x;
  border: none;
  margin: 0 0 25px 0;
  padding: 0 0 18px 0;
}
form#delivery-address fieldset.fields div.field {
  overflow: hidden;
  zoom: 1;
  margin-bottom: 3px;
}
form#delivery-address fieldset.fields div.field label {
  float: left;
  display: block;
  margin-top: 10px;
  width: 200px;
}
form#delivery-address fieldset.fields div.field span.input,
form#delivery-address fieldset.fields div.field span.textarea {
  background: #d0d0d0;
  float: left;
  display: block;
  border-radius: 5px;
  padding: 5px;
}
form#delivery-address fieldset.fields div.field span.input input {
  font-family: 'Ubuntu', sans-serif;
  font-size: 0.923em;
  color: #4d4d4d;
  border: 1px solid #929292;
  padding: 4px 3px 4px 3px;
  width: 374px;
}
form#delivery-address fieldset.fields div.field span.textarea textarea {
  font-family: 'Ubuntu', monospace;
  font-size: 0.923em;
  color: #4d4d4d;
  border: 1px solid #929292;
  padding: 4px 3px;
  width: 374px;
}
form#delivery-address fieldset.buttons {
  text-align: right;
  border: none;
  margin: 0;
  padding: 0;
}